<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@104207=FF</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@10510E=14</action>
    </script>
  </cheat>

  <cheat desc="Display the Correct Answer">
    <script state="run">
      <output format="Correct Answer : %c">
        <argument>(maincpu.pb@(105107))+0x30</argument>
      </output>
    </script>
  </cheat>

  <cheat desc="Answer 1 always correct">
    <script state="run">
      <action>maincpu.pb@105107=01</action>
    </script>
  </cheat>

  <cheat desc="Answer 1 is correct for this question Now!">
    <script state="on">
      <action>maincpu.pb@105107=01</action>
    </script>
  </cheat>

  <cheat desc="Good answer ends quiz Now!">
    <script state="on">
      <action>maincpu.pb@105104=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@104101=04</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@104111=04</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Sound Test">
    <parameter min="1" max="248" step="1"/>
    <script state="change">
      <action>maincpu.pb@1042A0=param</action>
      <action>maincpu.pw@10401A=42A1</action>
      <action>maincpu.pw@10401E=42A0</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
